@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url('_src/2522/sub_billbord_bg.png'); 
 background-repeat:no-repeat; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2420 > div { margin:0 auto; max-width:1090px; }
#bk2517 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2421 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2424 > div { margin:0 auto; max-width:900px; }
#bk2424 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2471 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2471 > div { padding-left: 105px; padding-top: 15px; padding-right: 105px; padding-bottom: 40px;  } 
#bk2478 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2496 { background-image:url('_src/2549/img20151104102353319423.png'); background-repeat:repeat-y; background-position:center top; }
#bk2483 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2483 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 40px;  } 
#bk2485 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2485 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk2486 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2488 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2488 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 40px;  } 
#bk2489 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2497 { background-image:url('_src/2549/img20151104102353319423.png'); background-repeat:repeat-y; background-position:center top; }
#bk2491 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2491 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 40px;  } 
#bk2518 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2492 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk2420.b-plain > .column,#bk2420.b-plain > .g-column,#bk2420.b-both_diff > .column,#bk2420.b-both_diff > .g-column,#bk2420.b-headlines > .column,#bk2420.b-headlines > .g-column,#bk2420.b-album > .column,#bk2420.b-album > .g-column,#bk2420.b-tab > .column,#bk2420.b-tab > .g-column,#bk2420.b-accordion > .column,#bk2420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2517.b-plain > .column,#bk2517.b-plain > .g-column,#bk2517.b-both_diff > .column,#bk2517.b-both_diff > .g-column,#bk2517.b-headlines > .column,#bk2517.b-headlines > .g-column,#bk2517.b-album > .column,#bk2517.b-album > .g-column,#bk2517.b-tab > .column,#bk2517.b-tab > .g-column,#bk2517.b-accordion > .column,#bk2517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2517 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2421.b-plain > .column,#bk2421.b-plain > .g-column,#bk2421.b-both_diff > .column,#bk2421.b-both_diff > .g-column,#bk2421.b-headlines > .column,#bk2421.b-headlines > .g-column,#bk2421.b-album > .column,#bk2421.b-album > .g-column,#bk2421.b-tab > .column,#bk2421.b-tab > .g-column,#bk2421.b-accordion > .column,#bk2421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2421 > div { padding: 0px; }
		#bk2422.b-plain > .column,#bk2422.b-plain > .g-column,#bk2422.b-both_diff > .column,#bk2422.b-both_diff > .g-column,#bk2422.b-headlines > .column,#bk2422.b-headlines > .g-column,#bk2422.b-album > .column,#bk2422.b-album > .g-column,#bk2422.b-tab > .column,#bk2422.b-tab > .g-column,#bk2422.b-accordion > .column,#bk2422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2423.b-plain > .column,#bk2423.b-plain > .g-column,#bk2423.b-both_diff > .column,#bk2423.b-both_diff > .g-column,#bk2423.b-headlines > .column,#bk2423.b-headlines > .g-column,#bk2423.b-album > .column,#bk2423.b-album > .g-column,#bk2423.b-tab > .column,#bk2423.b-tab > .g-column,#bk2423.b-accordion > .column,#bk2423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2424.b-plain > .column,#bk2424.b-plain > .g-column,#bk2424.b-both_diff > .column,#bk2424.b-both_diff > .g-column,#bk2424.b-headlines > .column,#bk2424.b-headlines > .g-column,#bk2424.b-album > .column,#bk2424.b-album > .g-column,#bk2424.b-tab > .column,#bk2424.b-tab > .g-column,#bk2424.b-accordion > .column,#bk2424.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2424 > div { padding: 15px; }
		#bk2538.b-plain > .column,#bk2538.b-plain > .g-column,#bk2538.b-both_diff > .column,#bk2538.b-both_diff > .g-column,#bk2538.b-headlines > .column,#bk2538.b-headlines > .g-column,#bk2538.b-album > .column,#bk2538.b-album > .g-column,#bk2538.b-tab > .column,#bk2538.b-tab > .g-column,#bk2538.b-accordion > .column,#bk2538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2446.b-plain > .column,#bk2446.b-plain > .g-column,#bk2446.b-both_diff > .column,#bk2446.b-both_diff > .g-column,#bk2446.b-headlines > .column,#bk2446.b-headlines > .g-column,#bk2446.b-album > .column,#bk2446.b-album > .g-column,#bk2446.b-tab > .column,#bk2446.b-tab > .g-column,#bk2446.b-accordion > .column,#bk2446.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2539.b-plain > .column,#bk2539.b-plain > .g-column,#bk2539.b-both_diff > .column,#bk2539.b-both_diff > .g-column,#bk2539.b-headlines > .column,#bk2539.b-headlines > .g-column,#bk2539.b-album > .column,#bk2539.b-album > .g-column,#bk2539.b-tab > .column,#bk2539.b-tab > .g-column,#bk2539.b-accordion > .column,#bk2539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2452.b-plain > .column,#bk2452.b-plain > .g-column,#bk2452.b-both_diff > .column,#bk2452.b-both_diff > .g-column,#bk2452.b-headlines > .column,#bk2452.b-headlines > .g-column,#bk2452.b-album > .column,#bk2452.b-album > .g-column,#bk2452.b-tab > .column,#bk2452.b-tab > .g-column,#bk2452.b-accordion > .column,#bk2452.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2471.b-plain > .column,#bk2471.b-plain > .g-column,#bk2471.b-both_diff > .column,#bk2471.b-both_diff > .g-column,#bk2471.b-headlines > .column,#bk2471.b-headlines > .g-column,#bk2471.b-album > .column,#bk2471.b-album > .g-column,#bk2471.b-tab > .column,#bk2471.b-tab > .g-column,#bk2471.b-accordion > .column,#bk2471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2471 > div { padding: 15px; }
		#bk2478.b-plain > .column,#bk2478.b-plain > .g-column,#bk2478.b-both_diff > .column,#bk2478.b-both_diff > .g-column,#bk2478.b-headlines > .column,#bk2478.b-headlines > .g-column,#bk2478.b-album > .column,#bk2478.b-album > .g-column,#bk2478.b-tab > .column,#bk2478.b-tab > .g-column,#bk2478.b-accordion > .column,#bk2478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2478 > div { padding: 0px; }
		#bk2540.b-plain > .column,#bk2540.b-plain > .g-column,#bk2540.b-both_diff > .column,#bk2540.b-both_diff > .g-column,#bk2540.b-headlines > .column,#bk2540.b-headlines > .g-column,#bk2540.b-album > .column,#bk2540.b-album > .g-column,#bk2540.b-tab > .column,#bk2540.b-tab > .g-column,#bk2540.b-accordion > .column,#bk2540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2530.b-plain > .column,#bk2530.b-plain > .g-column,#bk2530.b-both_diff > .column,#bk2530.b-both_diff > .g-column,#bk2530.b-headlines > .column,#bk2530.b-headlines > .g-column,#bk2530.b-album > .column,#bk2530.b-album > .g-column,#bk2530.b-tab > .column,#bk2530.b-tab > .g-column,#bk2530.b-accordion > .column,#bk2530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2541.b-plain > .column,#bk2541.b-plain > .g-column,#bk2541.b-both_diff > .column,#bk2541.b-both_diff > .g-column,#bk2541.b-headlines > .column,#bk2541.b-headlines > .g-column,#bk2541.b-album > .column,#bk2541.b-album > .g-column,#bk2541.b-tab > .column,#bk2541.b-tab > .g-column,#bk2541.b-accordion > .column,#bk2541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2496.b-plain > .column,#bk2496.b-plain > .g-column,#bk2496.b-both_diff > .column,#bk2496.b-both_diff > .g-column,#bk2496.b-headlines > .column,#bk2496.b-headlines > .g-column,#bk2496.b-album > .column,#bk2496.b-album > .g-column,#bk2496.b-tab > .column,#bk2496.b-tab > .g-column,#bk2496.b-accordion > .column,#bk2496.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2483.b-plain > .column,#bk2483.b-plain > .g-column,#bk2483.b-both_diff > .column,#bk2483.b-both_diff > .g-column,#bk2483.b-headlines > .column,#bk2483.b-headlines > .g-column,#bk2483.b-album > .column,#bk2483.b-album > .g-column,#bk2483.b-tab > .column,#bk2483.b-tab > .g-column,#bk2483.b-accordion > .column,#bk2483.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2483 > div { padding: 15px; }
		#bk2485.b-plain > .column,#bk2485.b-plain > .g-column,#bk2485.b-both_diff > .column,#bk2485.b-both_diff > .g-column,#bk2485.b-headlines > .column,#bk2485.b-headlines > .g-column,#bk2485.b-album > .column,#bk2485.b-album > .g-column,#bk2485.b-tab > .column,#bk2485.b-tab > .g-column,#bk2485.b-accordion > .column,#bk2485.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2485 > div { padding: 15px; }
		#bk2486.b-plain > .column,#bk2486.b-plain > .g-column,#bk2486.b-both_diff > .column,#bk2486.b-both_diff > .g-column,#bk2486.b-headlines > .column,#bk2486.b-headlines > .g-column,#bk2486.b-album > .column,#bk2486.b-album > .g-column,#bk2486.b-tab > .column,#bk2486.b-tab > .g-column,#bk2486.b-accordion > .column,#bk2486.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2486 > div { padding: 0px; }
		#bk2487.b-plain > .column,#bk2487.b-plain > .g-column,#bk2487.b-both_diff > .column,#bk2487.b-both_diff > .g-column,#bk2487.b-headlines > .column,#bk2487.b-headlines > .g-column,#bk2487.b-album > .column,#bk2487.b-album > .g-column,#bk2487.b-tab > .column,#bk2487.b-tab > .g-column,#bk2487.b-accordion > .column,#bk2487.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2488.b-plain > .column,#bk2488.b-plain > .g-column,#bk2488.b-both_diff > .column,#bk2488.b-both_diff > .g-column,#bk2488.b-headlines > .column,#bk2488.b-headlines > .g-column,#bk2488.b-album > .column,#bk2488.b-album > .g-column,#bk2488.b-tab > .column,#bk2488.b-tab > .g-column,#bk2488.b-accordion > .column,#bk2488.b-accordion > .g-column { margin:0 auto; max-width:1020%; }
		#bk2488 > div { padding: 15px; }
		#bk2489.b-plain > .column,#bk2489.b-plain > .g-column,#bk2489.b-both_diff > .column,#bk2489.b-both_diff > .g-column,#bk2489.b-headlines > .column,#bk2489.b-headlines > .g-column,#bk2489.b-album > .column,#bk2489.b-album > .g-column,#bk2489.b-tab > .column,#bk2489.b-tab > .g-column,#bk2489.b-accordion > .column,#bk2489.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2489 > div { padding: 0px; }
		#bk2490.b-plain > .column,#bk2490.b-plain > .g-column,#bk2490.b-both_diff > .column,#bk2490.b-both_diff > .g-column,#bk2490.b-headlines > .column,#bk2490.b-headlines > .g-column,#bk2490.b-album > .column,#bk2490.b-album > .g-column,#bk2490.b-tab > .column,#bk2490.b-tab > .g-column,#bk2490.b-accordion > .column,#bk2490.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2497.b-plain > .column,#bk2497.b-plain > .g-column,#bk2497.b-both_diff > .column,#bk2497.b-both_diff > .g-column,#bk2497.b-headlines > .column,#bk2497.b-headlines > .g-column,#bk2497.b-album > .column,#bk2497.b-album > .g-column,#bk2497.b-tab > .column,#bk2497.b-tab > .g-column,#bk2497.b-accordion > .column,#bk2497.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2491.b-plain > .column,#bk2491.b-plain > .g-column,#bk2491.b-both_diff > .column,#bk2491.b-both_diff > .g-column,#bk2491.b-headlines > .column,#bk2491.b-headlines > .g-column,#bk2491.b-album > .column,#bk2491.b-album > .g-column,#bk2491.b-tab > .column,#bk2491.b-tab > .g-column,#bk2491.b-accordion > .column,#bk2491.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2491 > div { padding: 15px; }
		#bk2518.b-plain > .column,#bk2518.b-plain > .g-column,#bk2518.b-both_diff > .column,#bk2518.b-both_diff > .g-column,#bk2518.b-headlines > .column,#bk2518.b-headlines > .g-column,#bk2518.b-album > .column,#bk2518.b-album > .g-column,#bk2518.b-tab > .column,#bk2518.b-tab > .g-column,#bk2518.b-accordion > .column,#bk2518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2518 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk2492.b-plain > .column,#bk2492.b-plain > .g-column,#bk2492.b-both_diff > .column,#bk2492.b-both_diff > .g-column,#bk2492.b-headlines > .column,#bk2492.b-headlines > .g-column,#bk2492.b-album > .column,#bk2492.b-album > .g-column,#bk2492.b-tab > .column,#bk2492.b-tab > .g-column,#bk2492.b-accordion > .column,#bk2492.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2492 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}